
[Rainmeter]
Update=1000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[MeasureTime]
Measure=Time

[Clock]
Meter=IMAGE
ImageName=face.png
X=0
Y=0
W=250	
H=250

[Hours]
Meter=Rotator
MeasureName=MeasureTime
X=119
Y=0
W=11
H=250
ImageName=hour.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=43200
OffsetX=5
OffsetY=125

[Minutes]
Meter=Rotator
MeasureName=MeasureTime
X=119
Y=0
W=11
H=250
ImageName=minute.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=3600
OffsetX=5
OffsetY=124

[Seconds]
Meter=Rotator
MeasureName=MeasureTime
X=122
Y=0
W=5
H=250
ImageName=second.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=60
OffsetX=2
OffsetY=125

[Center]
Meter=Image
ImageName=dot.png
X=0
Y=1
W=250
H=250
